## ruby-delayer-deferred 1.0.3

=== debian/changelog ===
ruby-delayer-deferred (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #803648)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Nov 2015 22:06:08 +0900
