## ruby-delayer-deferred 1.0.4

=== debian/changelog ===
ruby-delayer-deferred (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 28 Jul 2016 11:44:49 +0900

ruby-delayer-deferred (1.0.3-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * debian/control: Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  [ HIGUCHI Daisuke (VDR dai) ]
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 02 Jul 2016 19:30:30 +0900
