=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                gem2deb,
                ruby-delayer (<< 0.1),
                ruby-delayer (>= 0.0.2)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-delayer-deferred.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-delayer-deferred.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-delayer-deferred.git
 Homepage: https://github.com/toshia/delayer-deferred
 Testsuite: autopkgtest-pkg-ruby
