## ruby-delayer-deferred 1.1.1

=== debian/changelog ===
ruby-delayer-deferred (1.1.1-2) unstable; urgency=medium

  * upload to unstable.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 19 Jun 2017 12:02:00 +0900

ruby-delayer-deferred (1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 20 Mar 2017 10:30:19 +0900

ruby-delayer-deferred (1.1.0-1) UNRELEASED; urgency=medium

  * New upstream release.
  * upload to experimental due to full freeze.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 11 Mar 2017 12:24:25 +0900
