## ruby-delayer-deferred 2.0.0

=== debian/changelog ===
ruby-delayer-deferred (2.0.0-2) unstable; urgency=medium

  * upload to unstable.
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: unnecessary-testsuite-autopkgtest-header
  * eliminate lintian warning: unnecessary-team-upload
  * Bump Standards-Version to 4.1.2 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 26 Dec 2017 18:45:04 +0900

ruby-delayer-deferred (2.0.0-1) experimental; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
    - upload to experimental due to rdeps mikutter depends < 2.0.
  * d/p/remove_require_bundler.patch: refresh patch.
  * d/p/remove_require_simplecov.patch: new patch.
  * d/tests: add for Debian CI.
  * Bump debhelper compatibility level to 10.
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 20 Aug 2017 23:04:19 +0900
