=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                ruby-delayer (<< 0.1),
                ruby-delayer (>= 0.0.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-delayer-deferred.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-delayer-deferred.git
 Homepage: https://github.com/toshia/delayer-deferred
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-delayer-deferred
