## ruby-delayer-deferred 2.1.1

=== debian/changelog ===
ruby-delayer-deferred (2.1.1-2) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Fri, 02 Aug 2019 21:17:35 +0900

ruby-delayer-deferred (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 01 Jul 2019 10:36:53 +0900

ruby-delayer-deferred (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * d/control: update ruby-delayer dependency version.
  * Update Standards-Version to 4.3.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 16 Jun 2019 00:26:40 +0900

ruby-delayer-deferred (2.0.0-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 12:17:54 +0900
