## ruby-delayer-deferred 2.2.0

=== debian/changelog ===
ruby-delayer-deferred (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Update d/changelog
  * Add patch: Remove git ls-files from gemspec
  * d/control: Update Depends, Build-Depends
    - ruby-delayer: ">= 1.1.2", "< 2.0"

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 07 Apr 2020 15:54:44 +0900

ruby-delayer-deferred (2.1.1-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: drop myself from Uploaders.
  * d/control: set Youhei SASAKI as Uploaders with his permission.
  * d/control: use debhelper-compat instead of d/compat
  * d/control: set Rules-Requires-Root: as no.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * Update Standards-Version to 4.5.0.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Tue, 31 Mar 2020 14:16:17 +0900
