=== debian/control ===
Source: ruby-delayer-deferred
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-delayer (<< 2.0),
               ruby-delayer (>= 1.1.2)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-delayer-deferred.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-delayer-deferred
Homepage: https://github.com/toshia/delayer-deferred
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-delayer-deferred
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-delayer (<< 2.0),
         ruby-delayer (>= 1.1.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby implementation of JSDeferred
 This is an implementation of the JSDeferred in Ruby using Delayer.
 If you use this library, you can use features of the JSDeferred in Ruby.
 In addition, it extends Thread and Enumerator.
