=== debian/watch ===
version=4
https://gemwatch.debian.net/delayer-deferred .*/delayer-deferred-(.*).tar.gz
